@charset "utf-8";
/* CSS Document */

body, html {
	color:#000000;
	background-color:#ffffff;
	font-size:17px;
	font-family:Helvetica, Arial, sans-serif;
}

header {
	background-color:#86939b;
	margin-bottom:2rem;
}

img {
	max-width:100%;
	height:auto;
}

a, a:hover {
	color:#e30613;
	text-decoration:none;
}

hr {
	border-top:1px solid #86939b;
}

.btn-link {
	width:60px;
	height:60px;
	padding-top:12px;
	font-size:24px;
	color: #ffffff;
	background-color: #e30613;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	margin-bottom:20px;
}
.btn-link:hover {
	color:#ffffff;
	background-color:#be040f;
	text-decoration:none;
}
.btn-link.check {
	background-color:#8e030c;
}

.aw {
	padding:20px 0;
}

table.formbuttons {
	margin-left:auto;
	margin-right:auto;
}

.selection {
	margin-top: 30px;
	padding: 50px;
	background-color: lightgrey;
	box-shadow: 0 0 5px 0 black;
}

#meldung {
	margin-top:20px;
}

#footermenu {
	padding:30px 0;
}

#cookiepopup { 
	width:100%; 
	position:fixed; 
	bottom:0; 
	padding:20px; 
	color:#ffffff; 
	background-color:rgba(0,0,0,.85); 
}
#cookiepopup p {
	margin-bottom:10px;
}
.cookiepopuplink {
	margin: 0 10px;
}

.btn-red {
	color: #ffffff;
	background-color: #e30613;
	padding: 5px 20px;
	font-size: 24px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.btn-red:hover {
	color: #ffffff;
}

@media (max-width: 991px) {
	/*
	.btn-link {
		width:51px;
		height:51px;
	}
	*/
}

@media (max-width: 767px) {
	p {
		padding-top:20px;
	}
	/*
	.btn-link {
		width:41px;
		height:41px;
	}
	*/
}

@media (max-width: 479px) {
	/*
	.btn-link {
		width:31px;
		height:31px;
	}
	*/
} 